Bug 1074897 - [HPC, libraries] Environment Modules Files contain unexpanded RPM Macros
[HPC, libraries] Environment Modules Files contain unexpanded RPM Macros
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
All openSUSE Factory
: P5 - None : Normal (vote)
: ---
Assigned To: Egbert Eich
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-07 04:56 UTC by Egbert Eich
Modified: 2018-08-22 13:05 UTC (History)
1 user (show)

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egbert Eich 2018-01-07 04:56:24 UTC
In some library packages there are environment module files which contain unexpanded RPM macros due to misspelling.

The list of packages includes:
openblas
papi
petsc
Comment 1 Egbert Eich 2018-01-07 14:59:34 UTC
The fixes for this have been made and have been submitted to their respective devel projects.

petsc  #562261
papi #562260
openblas #562259
Comment 2 Swamp Workflow Management 2018-01-09 11:00:11 UTC
This is an autogenerated message for OBS integration:
This bug (1074897) was mentioned in
https://build.opensuse.org/request/show/562824 Factory / petsc
Comment 4 Egbert Eich 2018-01-15 11:04:56 UTC
Fixed.
Comment 5 Swamp Workflow Management 2018-01-29 16:00:14 UTC
This is an autogenerated message for OBS integration:
This bug (1074897) was mentioned in
https://build.opensuse.org/request/show/570652 Factory / petsc